@import url('https://fonts.googleapis.com/css?family=DM Sans');
@import url('https://fonts.googleapis.com/css2?family=Epilogue:wght@500&display=swap');

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "DM Sans", "Futura", "Trebuchet MS", Arial, sans-serif !important;
}

nav,
.navbar-static-top.navbar .menu-bar>.navbar-nav>li>a {
    font-family: Epilogue, "DM Sans", "Segoe UI Semibold", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}


/*
Custom changes
*/
.pull-right {
    /* padding: 10px; */
    float: right !important
}

.bgimg {
    background: url('/MainBackground.png');
    background-repeat: no-repeat;
}

.bgimg2 {
    background-repeat: no-repeat;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    width: 100%;
}

.card:hover {
    opacity: 100%;
    background-color: white !important;
}

@media (max-width: 480px) {

    .bgimg2 {
        background-image: none;
    }

}

.captcha-cell {
    padding-left: 28px;
}

.captcha-cell .input {
    border-color: aqua;
    border-radius: 30px;
}

select.form-control {
    margin: 0 5px;
    min-width: 300px;
}

.view-toolbar {
    padding: 15px;
}

.entitylist-search .input-group-btn {
    padding: 0 5px;
}

/* Make modals large
Source: https://ulrikke.akerbak.com/2022/06/15/bigger-modals-in-power-portals/ */

@media (min-width: 1024px) {
    .modal-lg {
        width: 80%
    }
}

.modal-dialog.modal-lg .modal-content {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: stretch;
    height: auto;
}

.modal-form .modal-body {
    flex-grow: 1;
    height: 90%;
}

.modal-form .modal-body iframe {
    height: 90vh;
    display: flex;
    position: relative;
}
